RubyGems Navigation menu

google-content-api 0.1.7

Gem for interacting with Google's Content API.

Versions:

  1. 0.1.7 - August 4, 2014 (11.5 KB)
  2. 0.1.6 - June 4, 2014 (11 KB)
  3. 0.1.5 - March 21, 2014 (11 KB)
  4. 0.1.4 - March 20, 2014 (11 KB)
  5. 0.1.3 - March 11, 2014 (11 KB)
Show all versions (6 total)

Authors:

  • DaWanda GmbH

Owners:

4f36a7c0855e117170ae752ae35f18c48fb8302872cd6ccb0c822e9121f03b278cf586c1e198067e65d646d0bab6aaa0

Total downloads 4,429

For this version 308

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'google-content-api', '~> 0.1.7' = Copy to clipboard Copied!

install:
gem install google-content-api = Copy to clipboard Copied!

Links: